Imagick::getImageRenderingIntent
Imagick::getImagesBlob
Imagick
PHP Manual

# Imagick::getImageResolution

(PECL imagick 2.0.0)

Imagick::getImageResolution — Gets the image X and Y resolution

### Description

array Imagick::getImageResolution ( void )

Gets the image X and Y resolution.

### Return Values

Returns the resolution as an array.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImageRenderingIntent
Imagick::getImagesBlob
Imagick
PHP Manual